Autor Tópico: Incompatibilidade Mysql 5.1  (Lida 973 vezes)

lider

  • Novato
  • *
  • Mensagens: 36
    • Email
Incompatibilidade Mysql 5.1
« Online: Março 19, 2011, 08:55:59 am »
Consultas e Transações não funcionam com o MySQL 5.1 o que posso fazer para resolver isso porque meu server é esta versão e não tem como mudar??? A conexao acontece mas as consultas e datasets em gerais não retornam nada.

Efetuei vários teste de conexão mas interbamente as consultas não funcionam alguma sugestão dos colegas??

Preciso de ajuda de vcs...